<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="1024,720" mininfo="1024,720" roundcorner="3,3">
	<VerticalLayout name="vl_wechat_history" inset="54,2,54,2" bkcolor="0xFFFFFFFF" bordersize="1,0,2,1" bordercolor="#FFFFFFFF">
		<HorizontalLayout inset="0,24,0,12" childpadding="4" minheight="160">
			<Label name="basedata" text="" width="90" height="20" padding="4,25,0,0" textcolor="#FF505254" font="3"></Label>
			<TileLayout columns="6" childvpadding="12" itemsize="122,132">
				<Button name="btn_type4" text="" textpadding="0,85,0,0" textcolor="#FF505254" width="122" height="132" borderround="12,12,12,12" foreimage="file='app_icons/contacts.png' dest='25,20,97,92'" hotimage="file='icon-hot.png'" pushedimage="file='icon-hot.png'" font="1"></Button>
				<Button name="btn_type8" text="" textpadding="0,85,0,0" textcolor="#FF505254" width="122" height="132" borderround="12,12,12,12" foreimage="file='app_icons/memo.png' dest='25,20,97,92'" hotimage="file='icon-hot.png'" pushedimage="file='icon-hot.png'" font="1"></Button>
				<Button name="btn_type5" text="" textpadding="0,85,0,0" textcolor="#FF505254" width="122" height="132" borderround="12,12,12,12" foreimage="file='app_icons/sms.png' dest='25,20,97,92'" hotimage="file='icon-hot.png'" pushedimage="file='icon-hot.png'" font="1"></Button>
				<Button name="btn_type3" text="" textpadding="0,85,0,0" textcolor="#FF505254" width="122" height="132" borderround="12,12,12,12" foreimage="file='app_icons/call_records.png' dest='25,20,97,92'" hotimage="file='icon-hot.png'" pushedimage="file='icon-hot.png'" font="1"></Button>
				<Button name="btn_type6" text="" textpadding="0,85,0,0" textcolor="#FF505254" width="122" height="132" borderround="12,12,12,12" foreimage="file='app_icons/calendar.png' dest='25,20,97,92'" hotimage="file='icon-hot.png'" pushedimage="file='icon-hot.png'" font="1"></Button>
				<Button name="btn_type9" text="" textpadding="0,85,0,0" textcolor="#FF505254" width="122" height="132" borderround="12,12,12,12" foreimage="file='app_icons/notification.png' dest='25,20,97,92'" hotimage="file='icon-hot.png'" pushedimage="file='icon-hot.png'" font="1"></Button>
			</TileLayout>      
		</HorizontalLayout>
		<Control height="1" bkcolor="#FFEBEBEE"></Control>
		<HorizontalLayout inset="0,12,0,12" childpadding="4" padding="0,20,0,0" minheight="160">
			<Label name="appdata" text="" width="90" height="20" padding="4,25,0,0" textcolor="#FF505254" font="3"></Label>
			<TileLayout name="wxqq" columns="6" childvpadding="12" itemsize="122,132">
				<Button name="btn_type2" text="" textpadding="0,85,0,0" textcolor="#FF505254" width="122" height="132" borderround="12,12,12,12" foreimage="file='app_icons/wechat.png' dest='25,20,97,92'" hotimage="file='icon-hot.png'" pushedimage="file='icon-hot.png'" font="1"></Button>
				<Button name="btn_type1" text="" textpadding="0,85,0,0" textcolor="#FF505254" width="122" height="132" borderround="12,12,12,12" foreimage="file='app_icons/wechat_contacts.png' dest='25,20,97,92'" hotimage="file='icon-hot.png'" pushedimage="file='icon-hot.png'" font="1"></Button>
				<Button name="btn_type16" text="" textpadding="0,85,0,0" textcolor="#FF505254" width="122" height="132" borderround="12,12,12,12" foreimage="file='app_icons/wechat_attachments.png' dest='25,20,97,92'" hotimage="file='icon-hot.png'" pushedimage="file='icon-hot.png'" font="1"></Button>
				<Button name="btn_type0" text="QQ/TM" textpadding="0,85,0,0" textcolor="#FF505254" width="122" height="132" borderround="12,12,12,12" foreimage="file='app_icons/qq.png' dest='25,20,97,92'" hotimage="file='icon-hot.png'" pushedimage="file='icon-hot.png'" font="1"></Button>
				<Button name="btn_type7" text="Safari" textpadding="0,85,0,0" textcolor="#FF505254" width="122" height="132" borderround="12,12,12,12" foreimage="file='app_icons/safari.png' dest='25,20,97,92'" hotimage="file='icon-hot.png'" pushedimage="file='icon-hot.png'" font="1"></Button>
				<Button name="btn_type10" text="Whatsapp" textpadding="0,85,0,0" textcolor="#FF505254" width="122" height="132" borderround="12,12,12,12" foreimage="file='app_icons/whatsapp.png' dest='25,20,97,92'" hotimage="file='icon-hot.png'" pushedimage="file='icon-hot.png'" font="1"></Button>
			</TileLayout>
		</HorizontalLayout>
		<Control height="1" bkcolor="#FFEBEBEE"></Control>
		<HorizontalLayout inset="0,12,0,12" childpadding="4" padding="0,20,0,0" minheight="160">
			<Label name="otherdata" text="" width="90" height="20" padding="4,25,0,0" textcolor="#FF505254" font="3"></Label>
			<TileLayout columns="6" childvpadding="12" itemsize="122,132">
				<Button name="btn_type12" text="" textpadding="0,85,0,0" textcolor="#FF505254" width="122" height="132" borderround="12,12,12,12" foreimage="file='app_icons/photos.png' dest='25,20,97,92'" hotimage="file='icon-hot.png'" pushedimage="file='icon-hot.png'" font="1"></Button>
				<Button name="btn_type13" text="" textpadding="0,85,0,0" textcolor="#FF505254" width="122" height="132" borderround="12,12,12,12" foreimage="file='app_icons/photos.png' dest='25,20,97,92'" hotimage="file='icon-hot.png'" pushedimage="file='icon-hot.png'" font="1"></Button>
				<Button name="btn_type11" text="" textpadding="0,85,0,0" textcolor="#FF505254" width="122" height="132" borderround="12,12,12,12" foreimage="file='app_icons/voice_memo.png' dest='25,20,97,92'" hotimage="file='icon-hot.png'" pushedimage="file='icon-hot.png'" font="1"></Button>
				<Button name="btn_type14" text="" textpadding="0,85,0,0" textcolor="#FF505254" width="122" height="132" borderround="12,12,12,12" foreimage="file='app_icons/memo_attachments.png' dest='25,20,97,92'" hotimage="file='icon-hot.png'" pushedimage="file='icon-hot.png'" font="1"></Button>
				<Button name="btn_type15" text="" textpadding="0,85,0,0" textcolor="#FF505254" width="122" height="132" borderround="12,12,12,12" foreimage="file='app_icons/sms_attachments.png' dest='25,20,97,92'" hotimage="file='icon-hot.png'" pushedimage="file='icon-hot.png'" font="1"></Button>
				<Button name="btn_type17" text="" textpadding="0,85,0,0" textcolor="#FF505254" width="122" height="132" borderround="12,12,12,12" foreimage="file='app_icons/whatsapp_attachments.png' dest='25,20,97,92'" hotimage="file='icon-hot.png'" pushedimage="file='icon-hot.png'" font="1"></Button>
			</TileLayout>
		</HorizontalLayout>
		<HorizontalLayout inset="0,2,0,12" childpadding="4" padding="0,0,0,0" minheight="50">
			<Control></Control>
			<Label name="ext_msg_content" text="" width="500" align="right" padding="0,30,0,0" textcolor="#FF848687" font="2"></Label>
			<Button name="btn_back" text="" padding="18,30,0,0" textpadding="12,1,0,0" width="120" height="32" font="2" foreimage="file='left.png' dest='12,11,22,21'" normalimage="btn-small-normal.png" hotimage="btn-small-hover.png" pushedimage="btn-small-down.png"></Button>
		</HorizontalLayout>
	</VerticalLayout>
</Window>
